function FileData_Pairs(x)
{
x.t("interfaces","section");
x.t("digital","audio");
x.t("incorporates","several");
x.t("interface","incorporates");
x.t("interface","(dai)");
x.t("interface","tc65");
x.t("interface","c/spi");
x.t("interface","section");
x.t("interface","usb");
x.t("interface","application");
x.t("interface","asc0");
x.t("interface","asc1");
x.t("supply","section");
x.t("3.10","serial");
x.t("external","appli");
x.t("3.11","serial");
x.t("(dai)","section");
x.t("3.12","serial");
x.t("3.13","section");
x.t("3.14","two");
x.t("3.15","digital");
x.t("3.15","section");
x.t("status","control");
x.t("board-to-board","connector");
x.t("3.15.4","status");
x.t("tc65","equipped");
x.t("3.1","charger");
x.t("pwr_ind","sync");
x.t("connects","external");
x.t("sim","interface");
x.t("3.5","sim");
x.t("charger","interface");
x.t("igt","emerg_rst");
x.t("3.9","serial");
x.t("c/spi","section");
x.t("lines","igt");
x.t("serial","interface");
x.t("control","lines");
x.t("sync","table");
x.t("\u00adcation","host");
x.t("emerg_rst","pwr_ind");
x.t("section","3.10");
x.t("section","3.11");
x.t("section","3.12");
x.t("section","3.13");
x.t("section","3.14");
x.t("section","3.15");
x.t("section","3.15.4");
x.t("section","3.1");
x.t("section","3.5");
x.t("section","3.9");
x.t("connector","connects");
x.t("equipped","80-pin");
x.t("sec\u00adtions","power");
x.t("80-pin","board-to-board");
x.t("power","supply");
x.t("several","sub-interfaces");
x.t("usb","section");
x.t("host","interface");
x.t("audio","interfaces");
x.t("audio","interface");
x.t("sub-interfaces","described");
x.t("application","interface");
x.t("described","following");
x.t("appli","\u00adcation");
x.t("two","analog");
x.t("asc0","section");
x.t("asc1","section");
x.t("following","sec\u00adtions");
x.t("analog","audio");
}
